/*-----------------Superfish Menu------------------*/
/*.sf-arrows .sf-with-ul{
  padding-right: 5px;
}
.sf-arrows .sf-with-ul:after{
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -2px;
  height: 0;
  width: 0;
  border: 5px solid transparent;
  border-top-color: #222222;
}
.sf-arrows ul .sf-with-ul:after{
  margin-top: -5px;
  margin-right: -3px;
  border-color: transparent;
  border-left-color: #888;
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after{
  border-left-color: #333;
}*/
.toggle-nav, a.closebtn{
  display: none;
}
.main-navigation ul ul li{
  padding: 10px;
}
/*-------------- media section ---------------*/
@media screen and (max-width:575px) {
     
  }
  @media screen and (max-width:320px) {

}
@media screen and (min-width: 320px) and (max-width:374px){
  .header-search .search-input-wrapper{
    right: -7px;
  }
  .header-search .search-input-wrapper:before{
    right: 0px;
  }
  section#training_instructors button.owl-prev{
    left: -5%;
  }
  section#training_instructors button.owl-next{
    right: -5%;
  }
  section#slider-banner {
        margin-top: 64%;
  }
}

@media screen and (min-width: 375px) and (max-width:424px){
  .header-search .search-input-wrapper{
    right: -10px;
  }
  .header-search .search-input-wrapper:before{
    right: 0px;
  }
  section#training_instructors button.owl-prev{
    left: -5%;
  }
  section#training_instructors button.owl-next{
    right: -5%;
  }
  section#slider-banner {
        margin-top: 55%;
    }
}
@media screen and (min-width: 425px) and (max-width:767px){
  .header-search .search-input-wrapper{
    right: -10px;
  }
  .header-search .search-input-wrapper:before{
    right: 0px;
  }
  section#training_instructors button.owl-prev{
    left: -5%;
  }
  section#training_instructors button.owl-next{
    right: -5%;
  }
  section#slider-banner {
        margin-top: 48%;
  }
}
@media screen and (max-width:575px) {  
  section{
    padding: 20px 0;
  }
  blockquote{
    width: 100%;
  }
  .sticky  {
    position: unset !important;
  }
  .logo a  {
    font-size: 23px;
 }
  .post-navigation .nav-previous,.post-navigation .nav-next  {
    width: 100%;
  }  
}
@media screen and (max-width:767px){ 
  html body,html{
    overflow-x: hidden;
  }
  .inner-plan-box {
    margin: 5% 0%;
  }
  span.monthly {
    left: 20%;
  }
  span.annually{
    right: 20%;
  }
  .date-box1 {
    margin-top: 10%;
  }
  h3.blog-day.bdate {
    font-size: 45px;
  }
  h2.cont-sec-main-head{
    font-size: 30px;
  }
  .hcont-form {
    background: rgba(255, 255, 255, 0.3);
  }
  .tcours-img1 {
    margin-bottom: 6%;
  }
  .accordion button[aria-expanded='true'] + .accordion-content {
    max-height: 22em;
  }
  section#slider-banner .owl-nav button.owl-prev,section#slider-banner .owl-nav button.owl-next{
    display: none;
  }
  section#partners button.owl-prev {
    left: 0px;
  }
  section#partners button.owl-next {
    right: 0px;
  }
  .abt-img2 {
    margin-bottom: 3rem;
}
  #wpadminbar {
    position: fixed;
  }
  section#service button.owl-prev, section#testimonial button.owl-prev, section#upcoming_courses button.owl-prev{
    left: -2px;
  }
  section#service button.owl-next, section#testimonial button.owl-next, section#upcoming_courses button.owl-next{
    right: -2px;
  }
  h5.upcours-name a {
    font-size: 24px;
  }
  section#service {
    margin-bottom: 25%;
  }
  div#topbar {
    position: relative;
  }
  .header-search {
    right: 20px;
  }
  .owl-carousel .owl-item .slider-right-image img {
    width: 24% !important;
  }
  .gr-bg-slid {
    right: -145px;
  }
  h6.slide-sm-head,a.slider-btn.btn,a.slider-btn2.btn {
    font-size: 12px;
  }
  h2.slide-main-head {
    display: none;
  }
  h6.slide-sm-head {
    padding: 0;
  }
  a.slider-btn.btn {
    margin: 8px 0px 5px 0px;
  }
  .slider-box {
    top: 57%;
  }
  ul#sellerTabs {
    display: inline-block;
  }
}
@media screen and (min-width: 576px) and (max-width:767px){
  .sticky {
    position: unset !important;
  }
  .postbox .postbox-content{
    padding: 5px 15px;
  }
  .main-navigation li,
  #masthead.scrolled .main-navigation li{
    display: block;
    line-height: 1.5 !important;
  }
  .sf-arrows .sf-with-ul{
    padding-right: 0;
  }
  .menu > ul > li > a{
    padding: 10px 0;
  }
  .main-navigation ul ul{
    position: static;
    width: 100%;
    box-shadow: none;
  }
  .innermenubox {
    position: static;
  }
  .contact-box .wpcf7 input[type="text"],
  .contact-box .wpcf7 input[type="email"],
  .contact-box .wpcf7 textarea{
    width: 100% !important;
  }
  .toggle-nav  {
    margin-top: 24px !important;
  }
  .post-navigation .nav-previous {
    width: 100%;
  }
  .post-navigation .nav-next {
    width: 100%;
  }
  
}
@media screen and (min-width: 768px) and (max-width:990px) {

}
@media screen and (min-width: 991px) and (max-width:1023px) {

}
@media screen and (min-width: 768px) and (max-width:1023px) {
  div#topbar {
    position: relative;
  }
  .inner-plan-box {
    margin: 5% 0%;
  }
  span.monthly {
    left: 35%;
  }
  span.annually{
    right: 35%;
  }
  .date-box1 {
    margin-top: 10%;
  }
  .hcont-form {
    background: rgba(255, 255, 255, 0.3);
  }
  .accordion button[aria-expanded='true'] + .accordion-content {
    max-height: 18em;
  }
  ul#sellerTabs li a {
    padding: 10px 30px !important;
  }
  section#slider-banner .owl-nav button.owl-prev,section#slider-banner .owl-nav button.owl-next{
    display: none;
  }
  body.home.page-template div#topbar {
    position: static;
  }
  .owl-carousel .owl-item .slider-right-image img {
    width: 50% !important;
  }
  .gr-bg-slid {
    right: -162px;
  }
  .inner_bg_grn:before {
    clip-path: polygon(36% 0%, 100% 0%, 100% 100%, 34% 100%, 0% 52%);
  }
  h2.slide-main-head {
    font-size: 26px;
    line-height: unset;
  }
  section#service button.owl-prev, section#training_instructors button.owl-prev, section#testimonial button.owl-prev, section#upcoming_courses button.owl-prev{
    left: 36%;
  }
  section#service button.owl-next, section#training_instructors button.owl-next, section#testimonial button.owl-next, section#upcoming_courses button.owl-next{
    right: 36%;
  }
}

@media screen and (max-width: 1024px) and (min-width:992px){
  .postbox{
    margin-bottom: 20px;
  }
  .logo h1 a  {
    font-size: 18px;
  }
  .widget th, .widget td  {
    padding: 0;
  }  
  .toggle-nav.mobile-menu {
    padding-top: 5px;
  }
  
}
@media screen and (min-width:1023px) and (max-width: 1199px) {
  a.phone-topbar {
    font-size: 18px;
  }
  .triangle {
    top: 15%;
  }
  p.ftr-para, a.phone-ftr, p.ftr1-mail a {
    font-size: 13px;
  }
  span.monthly {
    left: 39%;
  }
  span.annually{
    right: 39%;
  }
   h3.blog-day.bdate {
    font-size: 35px;
  }
  h2.cont-sec-main-head{
    font-size: 25px;
  }
  .accordion button[aria-expanded='true'] + .accordion-content {
    max-height: 13em;
  }
  h5.upcours-name a {
    font-size: 20px;
  }
  span.topbar-con-icon i {   
    padding: 4px 6px;    
    font-size: 16px;
  }
  .topbar-call {
    padding: 14px 8px 14px 8px;
  }
  .top-con-spac {
    padding: 0px !important;
    margin-top: 8px !important;
  }
  h2.slide-main-head {
    font-size: 35px;
    line-height: unset;
  }
  .inner_bg_grn:before {
    clip-path: polygon(44% 0%, 100% 0%, 100% 100%, 40% 100%, 7% 52%);
  }
  .owl-carousel .owl-item .slider-right-image img {
    width: 60% !important;
  }
  .gr-bg-slid {
    right: -114px;
  }
  section#slider-banner .owl-nav button.owl-prev{
    left: 0%;
  }
  section#slider-banner .owl-nav button.owl-next{
    right: 0%;
  }
  section#service button.owl-prev, section#training_instructors button.owl-prev, section#testimonial button.owl-prev, section#upcoming_courses button.owl-prev{
    left: 42%;
  }
  section#service button.owl-next, section#training_instructors button.owl-next, section#testimonial button.owl-next, section#upcoming_courses button.owl-next{
    right: 42%;
  }
}
@media screen and (max-width: 1439px) and (min-width: 1200px) {
  .owl-carousel .owl-item .slider-right-image img {
    width: 70% !important;
  }
  .accordion button[aria-expanded='true'] + .accordion-content {
    max-height: 11em;
  }
  .inner_bg_grn:before {
    left: 53%;
    clip-path: polygon(42% 0%, 100% 0%, 100% 100%, 39% 100%, 3% 52%);
  }
  .gr-bg-slid {
    right: -78px;
  }
  h2.slide-main-head {
    font-size: 40px;
    line-height: unset;
  }
  .topbar-call {
    padding: 11px 10px 12px 10px;
  }
  section#slider-banner .owl-nav button.owl-prev{
    left: 1%;
  }
  section#slider-banner .owl-nav button.owl-next{
    right: 1%;
  }
  section#service button.owl-prev, section#training_instructors button.owl-prev, section#testimonial button.owl-prev, section#upcoming_courses button.owl-prev{
    left: 44%;
  }
  section#service button.owl-next, section#training_instructors button.owl-next, section#testimonial button.owl-next, section#upcoming_courses button.owl-next{
    right: 44%;
  }
  .slider-box {
    right: 53%;
  }
}
@media screen and (min-width:1200px) and (max-width: 1399px) {
  .triangle {
      top: 16%;
  }
}
@media screen and (min-width:1360px) and (max-width: 1439px) {
  .main-navigation li {
    padding: 10px 13px;
  }
  .topbar-call {
    padding: 11px 10px 12px 10px;
  }
  .gr-bg-slid {
        right: 2px;
  }
  .slider-box {
    left: 8%;
    right: 55%;
  }
  
}
@media screen and (max-width: 1024px){
  .main-navigation ul ul{
    background-color: transparent;
  }
  ul#menu-primary-menu {
    padding: 0;
}
  .main-navigation ul ul li, .menubar.scrolled .main-navigation ul ul li{
    border-bottom: none;
  }
  .site-description{
    font-size: 12px !important;
  }
  .toggle-nav {
    display: block;
    position: relative;
    right: 15px;
    height: 30px;
    width: 30px;
    cursor: pointer;
    margin: 0 auto;
    z-index: 999999;
    right: 0;
    text-align: right;
    right: 0;
    margin-right: 0;
  }
  .toggle-nav i {
    font-size: 29px;
    color: #1f1e1e;
  }
  .sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9999999;
    top: 0;
    right: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
  }
  .sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    color: #818181;
    display: block;
    transition: 0.3s;
  }
  .sidenav a:hover {
    color: #f1f1f1;
  }
  .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    display: block;
    color: #ffffff;
  }
  .sidenav #site-navigation {
    width: 100%;
  }
  .toggle-nav span {
    cursor:pointer;
    text-align: right;
  }
  iframe {
    width: 100%;
    height: auto;
  }
  .innermenubox {
    position: static;
  }

  .main-navigation .menu{
    float: none;
    text-align: center;
  }
  .main-navigation ul ul li,
  #masthead.scrolled .main-navigation ul ul li{
    display: block;
  }
  .main-navigation .menu > ul > li.highlight{
    background: transparent !important;
  }
  .menu > ul > li:hover:before,
  .menu > ul > li.current_page_item:before,
  .menu > ul > li.current-menu-item:before{
    display: none;
  }
  .sf-arrows .sf-with-ul:after{
    border-top-color: #333;
  }
  .toggle i.fa.fa-bars,.toggle i.fa.fa-times {
    float: right;
    color: black;
  }
  .menubar .nav ul{
    width:100%;
    margin-top:0;
  }
  .menubar .nav ul li,
  .menubar.scrolled .main-navigation li{
    border-top:1px #303030 solid;
    display:block;
    text-align:left;
    float:none;
    width: 18rem;
    padding: 5px;
  }
  .nav ul li a{
    padding:5px 10px;
    display:block;
    color:#ffffff;
  }
  .nav ul li a:hover{
    color:#93BD4F;
  }
  .nav ul li ul,
  .nav ul li ul ul{
    display:block !important;
  }
  .nav ul li ul li a:before{
    content:"\00BB \00a0";
  }
  .nav ul li ul li a{
  padding-left:20px !important;
  }
  .nav ul li ul li ul li a{
    padding-left:30px !important;
  }
  .main-navigation ul ul{
    position: static;
    width: 100%;
    box-shadow: none;
  }
  .main-navigation li.current_page_item  {
    border:none;
  }
  .main-navigation .current_page_item > a, .main-navigation .current-menu-item > a {
    color: #fff;
  }
  #calender .calender_content {
  overflow: scroll;
  }
}
@media screen and (max-width: 1199px) and (min-width: 1025px) {
  
  .widget th, .widget td  {
    padding: 0;
  }
}
@media screen and (max-width: 1899px) and (min-width: 1800px) {
  .inner_bg_grn:before {
    clip-path: polygon(37% 0%, 100% 0%, 100% 100%, 34% 100%, 0% 52%);
  }
  .gr-bg-slid {
    right: 200px;
  }
  
}
@media screen and (max-width: 2000px) and (min-width: 1900px) {
  .inner_bg_grn:before {
    clip-path: polygon(37% 0%, 100% 0%, 100% 100%, 34% 100%, 0% 52%);
  }
  .gr-bg-slid {
    right: 250px;
  }
  .slider-box {
    left: 15%;
    right: 49%;
  }
}
@media screen and (max-width: 2200px) and (min-width: 2001px) {
  .inner_bg_grn:before {
    clip-path: polygon(34% 0%, 100% 0%, 100% 100%, 32% 100%, 0% 52%);
  }
  .gr-bg-slid {
    right: 16%;
  }
  
}
@media screen and (max-width: 2100px) and (min-width: 2001px) {
  .slider-box {
    left: 17%;
    right: 49%;
  }
}
@media screen and (max-width: 2200px) and (min-width: 2101px) {
  .slider-box {
    left: 19%;
    right: 49%;
  }
}
@media screen and (max-width: 2300px) and (min-width: 2201px) {
  .inner_bg_grn:before {
    clip-path: polygon(34% 0%, 100% 0%, 100% 100%, 32% 100%, 0% 52%);
  }
  .gr-bg-slid {
    right: 18%;
  }
  .slider-box {
    left: 20%;
    right: 49%;
  }
}
@media screen and (max-width: 2400px) and (min-width: 2301px) {
  .slider-box {
    left: 21%;
    right: 49%;
  }
}
@media screen and (max-width: 2560px) and (min-width: 2401px) {
  .slider-box {
    left: 23%;
    right: 49%;
  }
}
@media screen and (max-width: 2560px) and (min-width: 2301px) {
  .gr-bg-slid {
    right: 20%;
  }
  .inner_bg_grn:before {
        clip-path: polygon(33% 0%, 100% 0%, 100% 100%, 30% 100%, 3% 52%);
    }
    
}
@media screen and (max-width: 1799px) and (min-width: 1600px) {
  .gr-bg-slid {
    right: 90px;
  }
}
@media screen and (max-width: 1899px) and (min-width: 1800px){
  .slider-box {
    left: 13%;
    right: 49%;
  }
}
@media screen and (max-width: 1799px) and (min-width: 1500px) {
section#slider-banner .owl-nav button.owl-prev{
    left: 2%;
  }
  section#slider-banner .owl-nav button.owl-next{
    right: 2%;
  }
  
}
@media screen and (max-width: 1499px) and (min-width: 1440px) {
  .slider-box {
    left: 4%;
    right: 48%;
  }
  section#slider-banner .owl-nav button.owl-prev{
    left: 0%;
  }
  section#slider-banner .owl-nav button.owl-next{
    right: 0%;
  }
}
@media screen and (max-width: 1550px) and (min-width: 1500px) {
  .slider-box {
    left: 6%;
    right: 48%;
  }
}
@media screen and (max-width: 1650px) and (min-width: 1555px) {
  .slider-box {
    left: 9%;
    right: 48%;
  }
}
@media screen and (max-width: 1750px) and (min-width: 1655px) {
  .slider-box {
    left: 11%;
    right: 49%;
  }
}
